export function getCitiesOfProvince(province: string): string[] {
  if (province === "hamedan") {
    return [
      "همدان",
      "فامنین",
      "رزن",
      "درگزین",
      "اسدآباد",
      "بهار",
      "تویسرکان",
      "نهاوند",
      "ملایر",
      "کبودر آهنگ",
    ];
  } else if (province === "markazi") {
    return [
      "اراك",
      "خمین",
      "دلیجان",
      "شازند",
      "خنداب",
      "کمیجان",
      "فراهان",
      "تفرش",
      "آشتیان",
      "ساوه",
      "زرندیه",
    ];
  }
  return [];
}

